[@rxap/ngx-material-authentication](../wiki/globals) / IResetPasswordForm

# Interface: IResetPasswordForm

Defined in: [reset-password/reset-password.form.ts:83](https://gitlab.com/rxap/packages/-/blob/c440f5cccebab3281a30a4b253e4e1fc490fe1e4/packages/angular/material/authentication/src/lib/reset-password/reset-password.form.ts#L83)

## Properties

### password

> **password**: `string`

Defined in: [reset-password/reset-password.form.ts:84](https://gitlab.com/rxap/packages/-/blob/c440f5cccebab3281a30a4b253e4e1fc490fe1e4/packages/angular/material/authentication/src/lib/reset-password/reset-password.form.ts#L84)

***

### passwordRepeat

> **passwordRepeat**: `string`

Defined in: [reset-password/reset-password.form.ts:85](https://gitlab.com/rxap/packages/-/blob/c440f5cccebab3281a30a4b253e4e1fc490fe1e4/packages/angular/material/authentication/src/lib/reset-password/reset-password.form.ts#L85)
